# Uses of Class
org.apache.commons.math3.geometry.spherical.twod.Edge

Packages that use Edge
Package
Description
org.apache.commons.math3.geometry.spherical.twod
This package provides basic geometry components on the 2-sphere.

## Uses of Edge in org.apache.commons.math3.geometry.spherical.twod

Methods in org.apache.commons.math3.geometry.spherical.twod that return Edge
Modifier and Type
Method
Description
`Edge`
Vertex.`getIncoming()`
Get incoming edge.
`Edge`
Vertex.`getOutgoing()`
Get outgoing edge.